Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://authproxy.turnkey.com/v1/wallet_kit_config \ --header 'Accept: application/json' \ --header 'Content-Type: application/json' \ --header "X-Auth-Proxy-Config-Id: <string> (see Authorizations)" \ --data '{}'
{ "enabledProviders": [ "<string>" ], "sessionExpirationSeconds": "<string>", "organizationId": "<string>", "oauthClientIds": "<object>", "oauthRedirectUrl": "<string>", "otpAlphanumeric": "<boolean>", "otpLength": "<string>" }
Get wallet kit settings and feature toggles for the calling organization.
Show enabledProviders details
Was this page helpful?